/* _content/Tanita.Auth/Views/CompleteInvitation/Member.cshtml.rz.scp.css */
[role="tooltip"][b-v9xkinlwc1] {
    visibility: hidden;
    position: absolute;
    top: 2rem;
    left: 2rem;
    background: black;
    color: white;
    padding: 0.5rem;
    border-radius: 0.25rem;
    /* Give some time before hiding so mouse can exit the input
    and enter the tooltip */
    transition: visibility 0.5s;
}
[aria-describedby]:hover + [role="tooltip"][b-v9xkinlwc1],
[aria-describedby]:focus + [role="tooltip"][b-v9xkinlwc1],
[role="tooltip"]:hover[b-v9xkinlwc1],
[role="tooltip"]:focus[b-v9xkinlwc1] {
    visibility: visible;
}
/* _content/Tanita.Auth/Views/CompleteInvitation/MemberConfirmation.cshtml.rz.scp.css */
.confetti-emoji[b-276xtbrrct] {
    display: inline-block;
    animation: pop-b-276xtbrrct 2s ease infinite alternate;
}

@keyframes pop-b-276xtbrrct {
    0% { transform: scale(1) rotate(0deg); }
    50% { transform: scale(1.2) rotate(-5deg); }
    100% { transform: scale(1) rotate(5deg); }
}
/* _content/Tanita.Auth/Views/Shared/Error.cshtml.rz.scp.css */

.background-wrapper[b-9g4s4jzqxr] {
    position: relative;
    width: 100vw;
    height: 100vh;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .background-wrapper > img[b-9g4s4jzqxr] {
        width: 100%;
        height: 100%;
        object-fit: contain;
        background-color: #000000;
    }

.error-code[b-9g4s4jzqxr] {
    position: absolute;
    top: 50%;
    left: 50%;
    text-shadow: 0 0 20px rgba(255,255,255,0.3);
    transform: translate(-59%, -80%);
    font-size: clamp(0.8rem, min(5vw, 6.6vh), 4rem);
    line-height: clamp(1.5rem, min(11vw, 14vh), 8rem);
    color: white;
    text-align: center;
    font-weight: 700;
}

    .error-code > span[b-9g4s4jzqxr] {
        font-size: clamp(2rem, min(15vw, 20vh), 12rem);
    }

.error-header[b-9g4s4jzqxr] {
    position: absolute;
    top: 5%;
    margin: 0 2rem;
    text-shadow: 0 0 20px rgba(255,255,255,0.3);
    transform: translate(-5%, -45%);
    font-size: 1.8rem;
    color: white;
    text-align: center;
    text-wrap: wrap;
}

.error-request-id[b-9g4s4jzqxr] {
    position: absolute;
    bottom: 10%;
    margin: 0 2rem;
    text-shadow: 0 0 20px rgba(255,255,255,0.3);
    transform: translateY(-50%);
    font-size: 1.0rem;
    color: white;
    text-align: center;
    text-wrap: wrap;
}

@media (width <= 576px) {
    .error-header[b-9g4s4jzqxr] {
        top: 15%;
        font-size: 1.4rem;
    }
}
/* _content/Tanita.Auth/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-57ol1xc6ei] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-57ol1xc6ei] {
  color: #0077cc;
}

.btn-primary[b-57ol1xc6ei] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-57ol1xc6ei], .nav-pills .show > .nav-link[b-57ol1xc6ei] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-57ol1xc6ei] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-57ol1xc6ei] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-57ol1xc6ei] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-57ol1xc6ei] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-57ol1xc6ei] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/Tanita.Auth/Views/Shared/_LayoutMin.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-x7g9n599i3] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-x7g9n599i3] {
  color: #0077cc;
}

.nav-pills .nav-link.active[b-x7g9n599i3], .nav-pills .show > .nav-link[b-x7g9n599i3] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-x7g9n599i3] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-x7g9n599i3] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-x7g9n599i3] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-x7g9n599i3] {
  font-size: 1rem;
  line-height: inherit;
}
